<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Komendy wykonywane w linii poleceń (Terminalu) uruchamiane przez ForkLift czasem muszą używać Apple Events by komunikować się z innymi aplikacjami. Jest im to potrzebne by działać prawidłowo.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2007–2025 BinaryNights.
Wszystkie prawa zastrzeżone.</string>
	<key>com.binarynights.forklift.favorite</key>
	<string>com.binarynights.forklift.favorite</string>
	<key>com.binarynights.forklift.fileinfo</key>
	<string>com.binarynights.forklift.fileinfo</string>
	<key>com.binarynights.forklift.tabitem</key>
	<string>com.binarynights.forklift.tabitem</string>
</dict>
</plist>
